<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [EquipmentStats](./bitburner.equipmentstats.md) &gt; [agi](./bitburner.equipmentstats.agi.md)

## EquipmentStats.agi property

Agility multiplier

**Signature:**

```typescript
agi?: number;
```
